<?xml version="1.0" encoding="UTF-8"?>
<zabbix_export>
    <version>3.0</version>
    <date>2018-03-28T08:21:34Z</date>
    <groups>
        <group>
            <name>Templates Printer</name>
        </group>
    </groups>
    <templates>
        <template>
            <template>Print-Template Oki ColorLaser</template>
            <name>Print-Template Oki ColorLaser</name>
            <description/>
            <groups>
                <group>
                    <name>Templates Printer</name>
                </group>
            </groups>
            <applications>
                <application>
                    <name>Counters</name>
                </application>
                <application>
                    <name>Printer Supplies</name>
                </application>
                <application>
                    <name>Verbrauchsmaterial</name>
                </application>
            </applications>
            <items>
                <item>
                    <name>8 Transfer Belt</name>
                    <type>15</type>
                    <snmp_community/>
                    <multiplier>0</multiplier>
                    <snmp_oid/>
                    <key>BeltLevelPercCalc</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>0</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params>(last(&quot;usageBeltMaxLevel.1&quot;)-last(&quot;usageBeltCurrentLevel.1&quot;) )/ last(&quot;usageBeltMaxLevel.1&quot;) * 100</params>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Verbrauchsmaterial</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>5.1 Drum Cartridge (R1) Black</name>
                    <type>15</type>
                    <snmp_community/>
                    <multiplier>0</multiplier>
                    <snmp_oid/>
                    <key>blackDrumLevelPercCalc</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>0</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params>(last(&quot;usageDrumMaxLevel.1&quot;)-last(&quot;usageDrumCurrentLevel.1&quot;) )/ last(&quot;usageDrumMaxLevel.1&quot;) * 100</params>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Verbrauchsmaterial</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>5.2 Drum Cartridge (R2) Cyan</name>
                    <type>15</type>
                    <snmp_community/>
                    <multiplier>0</multiplier>
                    <snmp_oid/>
                    <key>cyanDrumLevelPercCalc</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>0</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params>(last(&quot;usageDrumMaxLevel.2&quot;)-last(&quot;usageDrumCurrentLevel.2&quot;) )/ last(&quot;usageDrumMaxLevel.2&quot;) * 100</params>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Verbrauchsmaterial</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>7 Fusing Unit</name>
                    <type>15</type>
                    <snmp_community/>
                    <multiplier>0</multiplier>
                    <snmp_oid/>
                    <key>FuserLevelPercCalc</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>0</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params>(last(&quot;usageFuserMaxLevel.1&quot;)-last(&quot;usageFuserCurrentLevel.1&quot;) )/ last(&quot;usageFuserMaxLevel.1&quot;) * 100</params>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Verbrauchsmaterial</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>5.3 Drum Cartridge (R3) Magenta</name>
                    <type>15</type>
                    <snmp_community/>
                    <multiplier>0</multiplier>
                    <snmp_oid/>
                    <key>magentaDrumLevelPercCalc</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>0</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params>(last(&quot;usageDrumMaxLevel.3&quot;)-last(&quot;usageDrumCurrentLevel.3&quot;) )/ last(&quot;usageDrumMaxLevel.3&quot;) * 100</params>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Verbrauchsmaterial</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>Belt count</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.5.1.1.3.1</snmp_oid>
                    <key>usageBeltCurrentLevel.1</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Printer Supplies</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>Belt max level</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.5.1.1.4.1</snmp_oid>
                    <key>usageBeltMaxLevel.1</key>
                    <delay>86400</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Printer Supplies</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>Black Drum count</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.4.1.1.3.1</snmp_oid>
                    <key>usageDrumCurrentLevel.1</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Printer Supplies</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>Cyan Drum count</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.4.1.1.3.2</snmp_oid>
                    <key>usageDrumCurrentLevel.2</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Printer Supplies</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>Magenta Drum count</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.4.1.1.3.3</snmp_oid>
                    <key>usageDrumCurrentLevel.3</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Printer Supplies</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>Yellow Drum count</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.4.1.1.3.4</snmp_oid>
                    <key>usageDrumCurrentLevel.4</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Printer Supplies</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>Black Drum max</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.4.1.1.4.1</snmp_oid>
                    <key>usageDrumMaxLevel.1</key>
                    <delay>86400</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Printer Supplies</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>Cyan Drum max</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.4.1.1.4.2</snmp_oid>
                    <key>usageDrumMaxLevel.2</key>
                    <delay>86400</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Printer Supplies</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>Magenta Drum max</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.4.1.1.4.3</snmp_oid>
                    <key>usageDrumMaxLevel.3</key>
                    <delay>86400</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Printer Supplies</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>Yellow Drum max</name>
                    <type>1</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.4.1.1.4.4</snmp_oid>
                    <key>usageDrumMaxLevel.4</key>
                    <delay>86400</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Printer Supplies</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>Fuser count</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.6.1.1.3.1</snmp_oid>
                    <key>usageFuserCurrentLevel.1</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Printer Supplies</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>Fuser max level</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.6.1.1.4.1</snmp_oid>
                    <key>usageFuserMaxLevel.1</key>
                    <delay>86400</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Printer Supplies</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>Total pages printed</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.1.1.1.3.1</snmp_oid>
                    <key>usagePrinterUnitCounter.1</key>
                    <delay>600</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Counters</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>1 Toner Schwarz/Black</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.3.1.1.3.1</snmp_oid>
                    <key>usageTonerCurrentLevel.1</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units>%</units>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Verbrauchsmaterial</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>2 Toner Blau/Cyan</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.3.1.1.3.2</snmp_oid>
                    <key>usageTonerCurrentLevel.2</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units>%</units>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Verbrauchsmaterial</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>3 Toner Rot/Magenta</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.3.1.1.3.3</snmp_oid>
                    <key>usageTonerCurrentLevel.3</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units>%</units>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Verbrauchsmaterial</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>4 Toner Gelb/Yellow</name>
                    <type>1</type>
                    <snmp_community>zabbix</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.2001.1.1.1.1.100.3.1.1.3.4</snmp_oid>
                    <key>usageTonerCurrentLevel.4</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units>%</units>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Verbrauchsmaterial</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>5.4 Drum Cartridge (R4) Yellow</name>
                    <type>15</type>
                    <snmp_community/>
                    <multiplier>0</multiplier>
                    <snmp_oid/>
                    <key>yellowDrumLevelPercCalc</key>
                    <delay>300</delay>
                    <history>90</history>
                    <trends>365</trends>
                    <status>0</status>
                    <value_type>0</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params>(last(&quot;usageDrumMaxLevel.4&quot;)-last(&quot;usageDrumCurrentLevel.4&quot;) )/ last(&quot;usageDrumMaxLevel.4&quot;) * 100</params>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications>
                        <application>
                            <name>Verbrauchsmaterial</name>
                        </application>
                    </applications>
                    <valuemap/>
                    <logtimefmt/>
                </item>
            </items>
            <discovery_rules/>
            <macros/>
            <templates/>
            <screens/>
        </template>
    </templates>
    <triggers>
        <trigger>
            <expression>{Print-Template Oki ColorLaser:blackDrumLevelPercCalc.last()}&lt;10</expression>
            <name>Order black image drum for OKI {HOST.NAME}</name>
            <url/>
            <status>0</status>
            <priority>2</priority>
            <description>BLACK IMAGE Drum Cartridge under 10%</description>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Print-Template Oki ColorLaser:usageTonerCurrentLevel.1.last()}&lt;10</expression>
            <name>Order black toner for OKI {HOST.NAME}</name>
            <url/>
            <status>0</status>
            <priority>2</priority>
            <description>BLACK Toner under 10%</description>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Print-Template Oki ColorLaser:cyanDrumLevelPercCalc.last()}&lt;10</expression>
            <name>Order cyan image drum for OKI {HOST.NAME}</name>
            <url/>
            <status>0</status>
            <priority>2</priority>
            <description>CYAN IMAGE Drum Cartridge under 10%</description>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Print-Template Oki ColorLaser:usageTonerCurrentLevel.2.last()}&lt;10</expression>
            <name>Order cyan toner for OKI {HOST.NAME}</name>
            <url/>
            <status>0</status>
            <priority>2</priority>
            <description>CYAN Toner under 10%</description>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Print-Template Oki ColorLaser:FuserLevelPercCalc.last()}&lt;10</expression>
            <name>Order fuser for OKI {HOST.NAME}</name>
            <url/>
            <status>0</status>
            <priority>2</priority>
            <description>Fusing Unit under 10%</description>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Print-Template Oki ColorLaser:magentaDrumLevelPercCalc.last()}&lt;10</expression>
            <name>Order magenta image drum for OKI {HOST.NAME}</name>
            <url/>
            <status>0</status>
            <priority>2</priority>
            <description>MAGENTA IMAGE Drum Cartridge under 10%</description>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Print-Template Oki ColorLaser:usageTonerCurrentLevel.3.last()}&lt;10</expression>
            <name>Order magenta toner for OKI {HOST.NAME}</name>
            <url/>
            <status>0</status>
            <priority>2</priority>
            <description>MAGENTA Toner under 10%</description>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Print-Template Oki ColorLaser:BeltLevelPercCalc.last()}&lt;10</expression>
            <name>Order transfer belt for OKI {HOST.NAME}</name>
            <url/>
            <status>0</status>
            <priority>2</priority>
            <description>Transfer Belt under 10%</description>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Print-Template Oki ColorLaser:yellowDrumLevelPercCalc.last()}&lt;10</expression>
            <name>Order yellow image drum for OKI {HOST.NAME}</name>
            <url/>
            <status>0</status>
            <priority>2</priority>
            <description>YELLOW IMAGE Drum Cartridge under 10%</description>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Print-Template Oki ColorLaser:usageTonerCurrentLevel.4.last()}&lt;10</expression>
            <name>Order yellow toner for OKI {HOST.NAME}</name>
            <url/>
            <status>0</status>
            <priority>2</priority>
            <description>YELLOW Toner under 10%</description>
            <type>0</type>
            <dependencies/>
        </trigger>
    </triggers>
</zabbix_export>
